Budbux - Web - Bug #1303

Registration Request
06/24/2019 08:31 AM - Sarina Byanjankar

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/24/2019

0%
0.00 hour
0.00 hour

Description

Company name "Olio International" seems to be static at the moment.
The company name in the highlighted area should be same as company name in the content.

http://prntscr.com/o5vdso

History

#1 - 06/26/2019 09:16 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/26/2019 09:16 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 09:10 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
